{
  "name": "de-net-official",
  "version": "1.0.0",
  "private": true,
  "config": {
    "nuxt": {
      "host": "0.0.0.0",
      "port": "3000"
    }
  },
  "scripts": {
    "dev": "nuxt",
    "dev-test": "cross-env MODE=test nuxt",
    "dev-pre": "cross-env MODE=pre nuxt",
    "dev-prod": "cross-env MODE=prod nuxt",
    "build-test": "cross-env MODE=test nuxt build",
    "build-pre": "cross-env MODE=pre nuxt build",
    "build-prod": "cross-env MODE=prod nuxt build",
    "start": "nuxt start",
    "pm2": "pm2 start yarn --interpreter bash --name oitboy-front -- start",
    "generate": "nuxt generate",
    "test": "jest"
  },
  "dependencies": {
    "axios": "^0.26.1",
    "bootstrap": "^4.6.1",
    "bootstrap-vue": "^2.21.2",
    "clipboard": "^2.0.10",
    "core-js": "^3.19.3",
    "cross-env": "^7.0.3",
    "current-device": "^0.10.2",
    "device": "^0.3.12",
    "js-cookie": "^3.0.1",
    "moment": "^2.29.2",
    "nuxt": "^2.15.8",
    "pm2": "^5.2.0",
    "vant": "^2.12.47",
    "vue": "^2.6.14",
    "vue-server-renderer": "^2.6.14",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^4.46.0"
  },
  "devDependencies": {
    "@vue/test-utils": "^1.3.0",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "^27.4.4",
    "jest": "^27.4.4",
    "sass": "^1.49.11",
    "sass-loader": "^10.2.1",
    "vue-jest": "^3.0.4"
  }
}
